<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361128739' stop='1609361136059'>
    <name>Cars filtering: Filter by selecting any type from 'Fuel type' filter</name>
    <title>Cars filtering: Filter by selecting any type from 'Fuel type' filter</title>
    <test-cases>
        <test-case start='1609361128739' status='passed' stop='1609361128739'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361128739' status='passed' stop='1609361132518'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361128740' status='passed' stop='1609361132518'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='6d8ddde4-a7ba-44b3-9905-f2227b25978c-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361132518' status='passed' stop='1609361135880'>
            <name>When the user search for 'Electric'</name>
            <title>When the user search for 'Electric'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361132518' status='passed' stop='1609361132533'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='175f103c-aea7-4175-b92f-9014a65c466b-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='2f2813da-ac79-4ad2-9c35-024507f1d253-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361132535' status='passed' stop='1609361132626'>
                    <name>POST /session/:sessionId/element/8fd9b6ed-774e-41ef-b6d1-5e462bc7bc6d/click</name>
                    <title>POST /session/:sessionId/element/8fd9b6ed-774e-41ef-b6d1-5e462bc7bc6d/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361132627' status='passed' stop='1609361132662'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ac51129f-873d-4d64-9e8a-b0dd941b66ea-attachment.json' type='application/json' size='150'/>
                        <attachment title='Response' source='49a72e13-feb2-487d-8b4b-183e419a40ef-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361132663' status='passed' stop='1609361132721'>
                    <name>POST /session/:sessionId/element/e09d451f-f226-401b-95ac-7503323cb69a/click</name>
                    <title>POST /session/:sessionId/element/e09d451f-f226-401b-95ac-7503323cb69a/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361132721' status='passed' stop='1609361132738'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='cf0d78dc-a0a7-4e73-b145-170f99bac187-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='8545e55a-9c8f-4129-bfe4-1f1ebf82861b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361132740' status='passed' stop='1609361133585'>
                    <name>POST /session/:sessionId/element/0f7a41a8-d277-4879-9d68-727dab4d28d1/click</name>
                    <title>POST /session/:sessionId/element/0f7a41a8-d277-4879-9d68-727dab4d28d1/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361133585' status='passed' stop='1609361133788'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='3985164e-15b0-49bf-bbed-a684f201f627-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='76706c3d-2228-472f-9032-81adaa9eadf0-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361133789' status='passed' stop='1609361133866'>
                    <name>POST /session/:sessionId/element/7d92cc61-c6c4-4539-ac02-10afa2829fe8/click</name>
                    <title>POST /session/:sessionId/element/7d92cc61-c6c4-4539-ac02-10afa2829fe8/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361135880' status='passed' stop='1609361136058'>
            <name>Then results of related cars with 'Electric' fuel type are displayed</name>
            <title>Then results of related cars with 'Electric' fuel type are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361135881' status='passed' stop='1609361135895'>
                    <name>POST /session/:sessionId/elements</name>
                    <title>POST /session/:sessionId/elements</title>
                    <attachments>
                        <attachment title='Request' source='0655e5c4-b13d-445b-970c-da0bb46fe740-attachment.json' type='application/json' size='74'/>
                        <attachment title='Response' source='eb4c9523-d118-4415-bc6c-1c8b4ff9f5cc-attachment.json' type='application/json' size='1094'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135903' status='passed' stop='1609361135913'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='5ec07135-1cdf-47fe-a079-44d59d05bcee-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='cd9921d4-fc52-4cce-9ced-af1ae21e8300-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135913' status='passed' stop='1609361135924'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='2bdd4f4e-69b0-445e-9ae0-34d2d8f98bed-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='e9a9ad33-ab58-4543-a5b7-37019c778449-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135924' status='passed' stop='1609361135934'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='43326d78-a70f-47ef-a1e2-a5b5b9378bb8-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='f3b31a12-d8fd-4f47-9e14-dfc0b475e9f3-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135934' status='passed' stop='1609361135943'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='ad3ec151-941a-4855-b9a6-946c6e365e54-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='f1e4e499-fab5-4638-bdf2-b050a5c8b9fa-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135943' status='passed' stop='1609361135953'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='7c20eccb-808c-4195-9837-f20af3d17f92-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='d67016d1-89ac-4c5d-9b11-30b2bd69614c-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135954' status='passed' stop='1609361135964'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='0d82520d-1a47-4fa6-9a0f-b194b4308eb0-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='2cd2417b-759d-42b8-bd25-f620866c7ad0-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135964' status='passed' stop='1609361135974'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='d7978551-f954-42ea-8099-f47a59755ce7-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='7bc7b746-2a86-4153-ae25-b3e8f40060f0-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135974' status='passed' stop='1609361135984'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='4b258e18-e568-4173-8b36-5c0aa68bd7d3-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='05de8cc0-e3e8-4650-bc9b-fcfcbf5ac1e0-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361135985' status='passed' stop='1609361136023'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='336744cc-a336-42bd-ba75-683ac6ad37ec-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='a66b4ed8-65c7-4361-992d-8b9886f2ac9e-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361136024' status='passed' stop='1609361136036'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='4e807349-fcb0-4718-ae1b-1cb6841dbcbc-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='1d84cfa9-3171-4df0-92f4-60d40307106f-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361136036' status='passed' stop='1609361136047'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='2342f40c-20af-473f-aeec-2b1631db8816-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='26bc6e9e-1265-4060-80bb-5a4041b41194-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361136047' status='passed' stop='1609361136058'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='7db10d36-54a2-40c0-a067-ac2993cf7b66-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='db6e57fb-de66-4295-97f3-a45fb6d453ae-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361136059' status='passed' stop='1609361136059'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>